body	{
	background-color : #ffffff
	}
.td	{
	background-position : center;
	background-repeat : no-repeat;
	background-size : contain;
	background-attachment : scroll
	}
@media (min-width : 600px) {
.cont	{
	margin-left : auto;
	margin-right : auto;
	width : 600px
       }
.title {
	position : fixed;
	top : 0px;
	left : 0px;
	width : 100%;
	height : 20px;
	z-index : 10;
	background-color : #707070;
	color : #000000;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 1.9em;
	text-align : center
       }	
.table	{
	margin-top : 20px;
	margin-left : auto;
	margin-right : auto;
	width : 600px
	}
.subtit {
	margin-top : 2px;
	margin-bottom : 1px;
	height : 25px;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 1.5em;
	padding-left : 5px;
	padding-right : 5px;
	text-align : left;
	background-color : #e0e0e0;
	color : #323232
       }
.subtitS {
	margin-left : auto;
	margin-right : auto;
	height : 28px;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 1.4em;
	padding-left : 5px;
	padding-right : 5px;
	text-align : center;
	background-color : #7a7a7a;
	color : #ffffff
       }
.shows	{
	margin-left : auto;
	margin-right : auto;
	width : 450px;
	overflow : scroll
       }
.subt2 {
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 0.9em;
	padding-left : 5px;
	padding-right : 5px;
	text-align : left;
	color : #323232
       }
.text  {
	width : 600px;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 0.8em;
	text-align : left;
	color : #000000
       }
.line	{
	width : 450px;
	height : 5px;
	color : #000000
       }
.container {
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 0.8em;
	text-align : left;
	color : #000000
       }
.web	{ 
	background-color : #707070; 
	color : #000000; 
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana; 
	font-size : 0.8em;
	position : fixed;
	bottom : 20px;
	right : 0px;
	padding-right : 5px
	}
.esquizo {
	position : absolute;
	left : 10px;
	top : 200px;
	width : 450px;
	background-color : #e4d9bb;
	color : #000000;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 0.9em;
	text-align : left;
	z-index : 1
	}
.tit-esquizo	{
	margin-left : 0px;
	margin-top : 0px;
	height : 10px;
	width : 100%;
	background-color : #ffff00;
	color : #323232;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 1.1em;
	text-align : center;
	z-index : 1
	}
.txt-esquizo {
	margin-left : 0px;
	margin-top : 50px;
	width : 100%;
	background-color : #e4d9bb;
	color : #000000;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 0.9em;
	text-align : left;
	z-index : 1
	}
.curatorial 	{
		position : absolute;
		left : 10px;
		top : 50px;
		width : 450px;
		background-color : #e9c0ba;
		color : #000000;
		font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
		font-size : 0.8em;
		text-align : left;
		visibility : hidden;
		z-index : 1
	}
.patrono	{
		position : absolute;
		top : 90px;
		left : 30px;
		width : 450px;
		background-color : #eb059c;
		color : #000000;
		font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
		font-size : 100%;
		text-align : left;
		z-index : 0
		}
.p-video	{
		position : absolute;
		left : 100px;
		top : 140px;
		width : 720px;
		color : #000000;
		font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
		font-size : 100%;
		text-align : center;
		display : none;
		z-index : 0
		}
.link	{
	margin-top : 70px;
	margin-left : 5px;
	margin-right : auto;
	width : 100px;
	text-align : center
	}
.link1	{
	margin-top : 1px;
	width : 100%;
	border : solid 1px;
	font-family : Sans-Serif, Helvetica, Verdana;
	font-size : 0.9em;
	text-align : center
	}
}
@media (max-width : 600px) {
.cont	{
	margin-left : auto;
	margin-right : auto;
	width : 450px
       }
.title {
	position : fixed;
	top : 0px;
	left : 0px;
	width : 100%;
	height : 20px;
	z-index : 10;
	background-color : #707070;
	color : #ffffff;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 1.2em;
	text-align : center
       }	
.subtit {
	margin-top : 2px;
	margin-bottom : 1px;
	height : 25px;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 1.2em;
	padding-left : 5px;
	padding-right : 5px;
	text-align : left;
	background-color : #e0e0e0;
	color : #323232
       }
.subtitS {
	margin-left : auto;
	margin-right : auto;
	height : 28px;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 1.4em;
	padding-left : 5px;
	padding-right : 5px;
	text-align : center;
	background-color : #7a7a7a;
	color : #ffffff
       }
.shows	{
	margin-left : auto;
	margin-right : auto;
	width : 450px;
	overflow : scroll
       }
.subt2 {
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 0.9em;
	padding-left : 5px;
	padding-right : 5px;
	text-align : left;
	color : #323232
       }
.text  {
	width : 450px;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 0.8em;
	text-align : left;
	color : #000000
       }
.line	{
	width : 450px;
	height : 5px;
	color : #000000
       }
.container {
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 0.8em;
	text-align : left;
	color : #000000
       }
.table	{
	margin-top : 20px;
	margin-left : auto;
	margin-right : auto;
	width : 450px
	}
.web	{ 
	background-color : #707070; 
	color : #000000; 
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana; 
	font-size : 0.8em;
	position : fixed;
	bottom : 20px;
	right : 0px;
	padding-right : 5px
	}
.esquizo {
	position : absolute;
	left : 10px;
	top : 200px;
	width : 450px;
	background-color : #e4d9bb;
	color : #000000;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 0.9em;
	text-align : left;
	z-index : 1
	}
.tit-esquizo	{
	margin-left : 0px;
	margin-top : 0px;
	height : 10px;
	width : 100%;
	background-color : #ffff00;
	color : #323232;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 1.1em;
	text-align : center;
	z-index : 1
	}
.txt-esquizo {
	margin-left : 0px;
	margin-top : 50px;
	width : 100%;
	background-color : #e4d9bb;
	color : #000000;
	font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
	font-size : 0.9em;
	text-align : left;
	z-index : 1
	}
.curatorial 	{
		position : absolute;
		left : 10px;
		top : 50px;
		width : 450px;
		background-color : #e9c0ba;
		color : #000000;
		font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
		font-size : 0.8em;
		text-align : left;
		visibility : hidden;
		z-index : 1
	}
.patrono	{
		position : absolute;
		top : 90px;
		left : 30px;
		width : 450px;
		background-color : #eb059c;
		color : #000000;
		font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
		font-size : 100%;
		text-align : left;
		z-index : 0
		}
.p-video	{
		position : absolute;
		left : 100px;
		top : 140px;
		width : 720px;
		color : #000000;
		font-family : Sans-Serif, Dialog, Arial, Helvetica, Verdana;
		font-size : 100%;
		text-align : center;
		display : none;
		z-index : 0
		}
.link	{
	margin-top : 50px;
	margin-left : auto;
	margin-right : auto;
	width : 100px;
	text-align : center
	}
.link1	{
	margin-top : 1px;
	width : 100%;
	border : solid 1px;
	font-family : Sans-Serif, Helvetica, Verdana;
	font-size : 0.9em;
	text-align : center
	}
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #ff0000;
}
